
.meeting-modal-content .meeting-modal-text strong{
    display:block;
    font-size:20px;
    font-weight:700;
    color:#004C48;
    margin-bottom:10px;
    line-height: 18px;
}


/* Bullet points */
.meeting-modal-content .meeting-modal-text ul{
    list-style:disc !important;
    padding-left:40px;
    margin-bottom:35px;
}


.meeting-modal-content .meeting-modal-text li{
    display:list-item;
    font-size:18px;
    line-height:18px;
    color:#174b47;
    margin-bottom:6px;
}


/* Paragraph spacing */
.meeting-modal-content .meeting-modal-text p{
    margin-bottom:8px;
    line-height: 22px;
    text-align: left;
}

.meeting-modal-content .meeting-modal-text ul li{
    display:list-item !important;
    list-style:disc !important;
}






















/* OVERLAY */

.meeting-spec-overlay{
  position: fixed;
  inset: 0;

  display: flex;
  align-items: center;
  justify-content: center;

  background: #004C4899;

  backdrop-filter: blur(8px);

  opacity: 0;
  visibility: hidden;

  transition: 0.3s ease;

  z-index: 9999;
}

/* ACTIVE */

.meeting-spec-overlay.active{
  opacity: 1;
  visibility: visible;
}


/* MODAL */

.meeting-spec-modal{
  position: relative;

  width: 620px;

  background: #CCDBDA;

  padding:
    42px
    48px
    42px
    48px;

  color: #0b4d48;
}


/* CLOSE BUTTON */

.meeting-spec-close{
  position: absolute;

  top: 26px;
  right: 26px;

  border: none;
  background: transparent;

  font-size: 34px;
  line-height: 1;

  cursor: pointer;

  color: #0b4d48;
}


/* TITLE */

.meeting-spec-title{
  font-size: 54px;
  font-weight: 300;

  margin-bottom: 28px;

  color: #0b4d48;
}


/* CONTENT */

.meeting-spec-content{
  max-width: 420px;
}


/* BLOCK */

.meeting-spec-block{
  margin-bottom: 26px;
}


/* HEADING */

.meeting-spec-block h4{
  font-size: 16px;
  font-weight: 700;

  margin-bottom: 8px;

  color: #0b4d48;
}


/* LIST */

.meeting-spec-block ul{
  margin: 0;
  padding-left: 18px;
}


/* LIST ITEM */

.meeting-spec-block li{
  font-size: 15px;
  line-height: 1.45;

  margin-bottom: 4px;

  color: #0b4d48;
}


/* //////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////  */


  /* Overlay */
.overlay {
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100vh;

  background: #004C4899;
  backdrop-filter: blur(8px);

  display: flex;
  align-items: center;
  justify-content: center;

  opacity: 0;
  visibility: hidden;

  transition: all 0.3s ease;
  z-index: 9999;
}

/* Active state */
.overlay.active {
  opacity: 1;
  visibility: visible;
  z-index: 999999;
}

/* Modal */
.overlay-modal {
  position: relative;

  width: 85%;
  max-width: 1100px;
  max-height: 90vh;

  /* background: #eef3ef; */
  padding: 40px;

  overflow: auto;

  
}

/* Close button */
.close-btn {
    position: absolute;
    top: 67px;
    right: 70px;
    background: none;
    border: none;
    font-size: 39px;
    cursor: pointer;
    color: #004C48;
}

/* Floorplan */
.floorplan-image {
  width: 100%;
  height: auto;
  display: block;
}

/* Link style */
.floorplan-link {
  color: #0d4b46;
  text-decoration: underline;
}



/* //////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////  */


.image-section{
   
    margin-top: -9rem !important;

}
  .floor-plan-section{
    background:#ffff;
    padding:100px 0;
    
}

.image-section-packbottom {
    margin-top: 0rem !important;
}

.floor-title{
    font-size:40px;
    line-height: 55px;
    font-weight:500;
    color:#004c48;
}

.legend-item p{
    font-size:22px;
    line-height: 30px;
    color:#004c48;
}

.legend-box{
    width:27px;
    height:27px;
    display:inline-block;
    margin-right:18px;
}

.yellow{
    background:#efd25c;
}

.blue{
    background:#d7e5e5;
}

.gray{
    background:#e7e7df;
}

.floor-img{
    width:100%;
    display:block;
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////  */

    /* =========================================
MODAL OVERLAY
========================================= */

.meeting-modal .modal-dialog{
  max-width:720px;
}

.meeting-modal .modal-content{
  background:#CCDBDA;
  border:none;
  border-radius:0;
  padding:50px;
  position:relative;
}

/* BLUR BACKDROP */
.modal-backdrop.show{
  opacity:.6;
  backdrop-filter:blur(8px);
}

/* CLOSE BUTTON */
.modal-close{
  position:absolute;
  top:20px;
  right:20px;
  border:none;
  background:none;
  font-size:34px;
  color:#004C48;
  cursor:pointer;
  line-height:1;
}

/* TITLE */
.meeting-modal-content h2{
  font-size:48px;
  color:#004C48;
  margin-bottom:40px;
  text-align: left;
}

/* TEXT */
.modal-text h5{
  font-size:18px;
  color:#004C48;
  margin-bottom:10px;
  margin-top:30px;
}

.modal-text ul{
  padding-left:18px;
  margin:0;
}

.modal-text ul li{
  color:#004C48;
  margin-bottom:8px;
  line-height:1.6;
}

/* MOBILE */
@media(max-width:768px){

  .legend-item p{
    font-size:20px;
    line-height: 30px;
    color:#004c48;
}

  .meeting-modal .modal-content{
    padding:30px 20px;
  }

  .meeting-modal-content h2{
    font-size:32px;
  }

  .image-section {
    margin-top: -3rem !important;
}

}

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////  */

  .meeting-section{
  overflow:hidden;
}

.meeting-title{
  font-size:40px;
  color:#0b4b46;
  margin-bottom:20px;
}

.meeting-text{
  max-width:420px;
  line-height:22px;
  font-size: 18px;
  color:#0b4b46;
}


.meeting-toggle{
    display: inline-flex;
    align-items: center;
    border: 1px solid #004C48;
    border-radius: 60px;
    overflow: hidden;
    background: transparent;
}

.meeting-btn-toggle{
    border: 0;
    background: transparent;
    color: #004C48;
    font-size: 18px;
    font-weight: 400;
    padding: 12px 40px;
    transition: 0.3s ease;
}

.meeting-btn-toggle.active{
    background: #EACF63;
    border-radius: 60px;
}

.slide-item{
  padding-right:20px;
}

.meeting-img{
  position:relative;
  overflow:hidden;
  background:#ddd; /* empty space color */
}

/* =========================
FULL IMAGE SHOW
========================= */

.meeting-img img{
  width:100%;
  height:364px;
  object-fit:contain; /* full image visible */
  object-position:center;
  display:block;
}

/* first left image */
.slick-current .meeting-img img{
  object-position:left center;
}

.book-btn{
  position:absolute;
  left:0;
  bottom:0;
  background:#F8DC6D;
  padding:14px 22px;
  text-decoration:none;
  color:#0b4b46;
}
.book-btn:hover{
  background:#004C48;
  color:#F8DC6D;
}

.book-btn-pod{
  position:absolute;
  left:0;
  bottom:0;
  background:#004C48;
  padding:14px 22px;
  text-decoration:none;
  color:#fff;
}
.book-btn-pod:hover{
  background:#fff;
  color: #004C48;
}

.book-btn-hero-ms{
  position:relative;
  left:0;
  bottom:0;
  top: 30px;
  background:#528195;
  padding:14px 45px;
  text-decoration:none;
  color:#F7EBDA;
  font-size: 18px;
  min-width: 165px;
  line-height: 22px;
  text-align: center;
   display:inline-block;

}
.book-btn-hero-ms:hover{
  background:#F7EBDA;
  color: #528195;
}

.meeting-content{
  padding-top:25px;
}

.meeting-content h3{
  font-size:40px;
  color:#0b4b46;
  margin-bottom:20px;
}

.meeting-content ul{
  padding-left:18px;
  color:#0b4b46;
  font-size:18px;
  line-height:22px;
}

.meeting-links{
  margin-top:25px;
}

.meeting-links a{
  color:#0b4b46;
  margin-right:18px;
  font-size:18px;
  line-height:22px;
  text-decoration: underline !important;
 
}
.meeting-links a:hover{
  color:#0b4b46;
  margin-right:18px;
  font-size:18px;
  line-height:22px;
   text-decoration: none !important;
  
}
a{
   text-decoration: none; 
}
.bottom-area{
  margin-top:20px;
}

.meeting-note{
  color:#0b4b46;
  margin-bottom:25px;
}

.slider-nav{
  display:flex;
  gap:18px;
  
}

.custom-prev,
.custom-next{
  width:56px;
  height:56px;
  border:none;
  background:#e8d34f;
  display:flex;
  align-items:center;
  justify-content:center;
  transition:.3s;
}

.custom-prev:hover,
.custom-next:hover{
  transform:translateY(-3px);
}

.slick-track{
  display:flex;
}

.slick-slide{
  height:auto;
}

@media(max-width:991px){

  .meeting-title{
    font-size:40px;
  }

  .meeting-img img{
    height:230px;
  }

  .meeting-content h3{
    font-size:28px;
  }

}


@media(max-width:991px){

.meeting-btn-toggle{
   
    padding: 12px 23px;
    
}
.meeting-note {
    color: #0b4b46;
    font-size: 16px !important;
}

}


/* //////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////  */



  .meeting-section{
    background:#EFEAD8;
    overflow:hidden;
    padding:70px 0;
}

.meeting-section h2{
    font-size:40px;
    color:#0f4b46;
}


/* Toggle */

.toggle-wrap{
    display:inline-flex;
    border:2px solid #0f4b46;
    border-radius:40px;
    overflow:hidden;
    flex-wrap:wrap;
}

.toggle-btn{
    border:none;
    background:none;
    padding:14px 40px;
    cursor:pointer;
}

.toggle-btn.active{
    background:#d6b648;
}



/* Slider */

.content-slider{
    display:none;
}

.active-slider{
    display:block;
}


.meeting-card img{
    width:100%;
    height:260px;
    object-fit:cover;
    display:block;
}


.img-wrap{
    position:relative;
}


.img-wrap span{
    position:absolute;
    bottom:0;
    left:0;
    background:#d6b648;
    padding:10px 20px;
    font-size:14px;
}


.meeting-card h3{
    margin-top:20px;
    font-size:40px;
    color:#0f4b46;
}


.meeting-card ul{
    padding-left:15px;
    font-size:18px;
}


.links{
    display:flex;
    gap:20px;
    flex-wrap:wrap;
}

.links a{
    color:#0f4b46;
    font-size:13px;
}


.slider-nav{
    margin-top:50px;
    display:flex;
    gap:15px;
}


.slider-nav button{
    width:55px;
    height:55px;
    background:#d6b648;
    border:none;
    cursor:pointer;
}


.swiper{
    overflow:visible;
}


.swiper-slide{
    width:auto;
}



/* ======================
TABLET
====================== */

@media(max-width:991px){

.meeting-section{
padding:50px 0;
}

.meeting-section h2{
font-size:40px !important;
}

.meeting-card h3{
font-size:30px;
}

.meeting-card img{
height:220px;
}

.toggle-btn{
padding:10px 20px;
font-size:14px;
}

.slider-nav button{
width:48px;
height:48px;
}

}



/* ======================
MOBILE
====================== */

@media(max-width:576px){

 

.meeting-section{
padding:40px 0;
}

.meeting-section h2{
font-size:40px;
margin-bottom:15px;
}

.meeting-section p{
font-size:14px;
line-height:1.6;
}


.toggle-wrap{
width:100%;
display:flex;
margin-top:20px;
}

.toggle-btn{
flex:1;
padding:12px;
font-size:13px;
}


.meeting-card img{
height:200px;
}

.meeting-card h3{
font-size:40px;
margin-top:14px;
}


.meeting-card ul{
font-size:18px;
}


.links{
flex-direction:column;
gap:8px;
}

.links a{
font-size:12px;
}


.slider-nav{
margin-top:25px;
margin-bottom: 20px;
}

.slider-nav button{
width:42px;
height:42px;
font-size:18px;
}


.img-wrap span{
font-size:12px;
padding:8px 14px;
}

}

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////// */ */

#list3{
   padding-left: 20px;
}

.meeting-card li{
   display: list-item !important;
   list-style: disc !important;
}
.packages-section{
  background:#004C48 !important;
  color:#fff !important;
  position:relative;
  overflow:hidden;
}

.packages-section1{
  background:#004C48 !important;
  color:#fff !important;
 
}
.packages-title{
  font-size:40px;
  font-weight:400;
  line-height: 45px;
}

.co-working-subtitle{
 font-size:40px;
  font-weight:400;
  line-height: 45px;
}



.package-toggle{
  display: inline-flex;
  align-items: center;
  border: 2px solid #F8DC6D;
  opacity: 1;
  border-radius: 999px;
  overflow: hidden;
  background: transparent;
  height: 50px;
}

.toggle-btn{
  border: none;
  background: transparent;
  color: #ffffff;
  padding: 14px 40px;
  font-size: 18px;
  font-weight: 400;
  cursor: pointer;
  transition: all 0.3s ease;
  border-radius: 999px;
}

.toggle-btn.active{
  background: #E8D15B; /* yellow */
  color: #004C48;      /* dark green text */
}

.toggle-btn:not(.active):hover{
  background: rgba(255,255,255,0.08);
}


.package-content{
  display:none;
}

.package-content.active-content{
  display:block;
}

.package-item {
    padding: 42px 0;
    border-top: 1.5px solid #F8DC6D;
}
.package-item-bottom {
    padding: 42px 0;
    border-bottom: 1.5px solid #F8DC6D;
}
.package-item h2{
      font-size: 64px;
    font-weight: 500;
    line-height: 57px;
    margin-bottom: 80px;
   text-transform: uppercase;
}

.package-item p{
     font-size: 18px;
    line-height: 22px;
    color: white;
    margin: 0;
}

.package-btn{
  background:#E6D25C;
  color:#004C48;
  padding:14px 45px;
  text-decoration:none;
  display:inline-block;
  font-size:18px;
  min-width: 165px;
  line-height: 22px;
  text-align: center;
 
}

.package-btn:hover{
  background:#004C48;
  color:#E6D25C;
}

.terms-link{
  color:#fff;
  font-size:18px;
  line-height: 22px;
  text-decoration: underline ;
 
}
.terms-link:hover{
  color:#fff;
  font-size:18px;
  line-height: 22px;
  text-decoration: none;
}



/* MOBILE */
@media(max-width:991px){

  .packages-title{
    font-size:30px;
  }

  .package-item h2{
    font-size:30px;
    line-height: 34px;
    text-transform: uppercase;
  }

  .package-btn{
    width:55%;
    max-width: 250px;
    text-align:center;
  }

  .package-toggle{
    width:100%;
    max-width: 400px;
  }

  .toggle-btn{
    width:52%;
    padding:12px;
  }

 

}





/* 
//////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.header_building1 {
    background-image: url(/assets/images/co-working-bg.jpg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    position: relative;
    max-height: 792px;
}

.top_header_block_inner-mapple {
    position: absolute;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-image: url(/assets/images/co-working-titles.png);
    width: 100%;
    height: 936px;
    background-size: cover;
}



.small-title-co-working {
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
    line-height: 45px;
    letter-spacing: 0;
    color: #004C48;
     text-transform: none !important;
}

.mapple-title-co-working {
    color: #ffff !important;
    font-size: 18px;
    line-height: 22px;
     text-transform: uppercase !important;
}


.mapple-p-co{
    color: #Ffff !important;
    
}

@media only screen and (max-width: 991px) {
    .header_section_text_mapple {
        background-color: #004C48;
        width: 100%;
        padding: 71px 30px;
        margin-top: -399px;
    }
}


.explore-btn-co {
    background-color: #F8DC6D;
    color: #004C48;
    padding: 16px 60px;
    border-radius: 0px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    margin: 0 !important;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.explore-btn-co:hover {
    background-color: #F8DC6D ;
    color: #004C48;
    
}

.hide-co{
margin-top: 100px;
margin-bottom: 100px;
}
.hide-co-map-img{
margin-top: -100px;
}

@media (max-width: 991px) {

    .explore-btn {
    background-color: #e5c75a;
    color: #004C48;
    padding: 14px 50px;
    border-radius: 0px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    margin: 0 !important;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.hide-co{
margin-top: 0px;
margin-bottom: 0;
}
.hide-co-map-img{
margin-top: 0px;
}

.co-working-map-phonimg{
    margin-top: -179px;
    margin-bottom: 55px;
    margin-top: 11px !important;
    
}

.small-title-co-working {
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
    line-height: 45px;
    letter-spacing: 0;
    color: #004C48;
    margin-top: 19px;
    z-index: 99;
    text-transform: none !important;
}

}


/* .footer_inner {
    margin-top: 50px;
    width: 100%;
    padding-left: 0px;
} */

p {
    margin-top: 0;
    margin-bottom: 0rem; 
}

.wysiwyg p{
    margin-top: 20px;
    margin-bottom: 30px;
}

.line_desk {
    width: 1047px;
    height: 1px;
    background-color: #004c48;
    top: 230px;
    position: absolute;
}







/* =========================================
   REMOVE EXTRA WHITE/TRANSPARENT BACKGROUND
========================================= */




/* REMOVE INNER DOUBLE BACKGROUND */

.meeting-modal-content {
    background: transparent !important;
    padding: 48px;
}


/* FLOORPLAN SECTION */

.meeting-floorplan {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: transparent;
}

.meeting-floorplan img {
    display: block;
    width: 100%;
    max-width: 400px;
    height: auto;
    margin: 0 auto;
    background: transparent;
}
/* =========================================
   FULL PAGE MODAL OVERLAY
========================================= */

.custom-meeting-modal {
    background: rgba(58, 102, 97, 0.72);
    backdrop-filter: blur(14px);
    -webkit-backdrop-filter: blur(14px);
}

.custom-meeting-modal.show {
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 30px;
    z-index: 99999;
}


/* =========================================
   MODAL DIALOG
========================================= */

.custom-meeting-modal .modal-dialog {
    max-width: 860px;
    width: 92%;
    margin: 0 auto;
}


/* =========================================
   REMOVE BOOTSTRAP DEFAULT BG
========================================= */

.custom-meeting-modal .modal-content {
    background: transparent;
    border: none;
    box-shadow: none;
}


/* =========================================
   INNER MODAL BOX
========================================= */

.meeting-modal-content {
    background: #CCDBDA !important;
    border: none;
    border-radius: 0;
    position: relative;
    padding: 48px 48px;
    box-shadow: none;
}


/* =========================================
   BODY
========================================= */

.meeting-modal-body {
    padding: 0;
}


/* =========================================
   TITLE
========================================= */

.meeting-modal-title {
    font-size: 42px;
    line-height: 1;
    font-weight: 400;
    color: #0d5b59;
    margin-bottom: 32px;
    font-family: 'ABC Monument Grotesk', sans-serif;
}


/* =========================================
   CONTENT TEXT
========================================= */

.meeting-modal-text {
    color: #0d5b59;
    font-size: 18px;
    line-height: 1.7;
    max-width: 560px;
    font-family: 'ABC Monument Grotesk', sans-serif;
}

.meeting-modal-text ul {
    padding-left: 18px;
    margin-bottom: 24px;
}

.meeting-modal-text li {
    margin-bottom: 6px;
}

.meeting-modal-text strong,
.meeting-modal-text b {
    display: block;
    margin-bottom: 10px;
    font-weight: 600;
}


/* =========================================
   CLOSE BUTTON
========================================= */

.custom-close {
    position: absolute;
    top: 57px;
    right: 26px;
    width: 40px;
    height: 40px;
    background: transparent;
    border: none;
    padding: 0;
    font-size: 34px;
    line-height: 1;
    color: #0d5b59;
    cursor: pointer;
    z-index: 10;
    transition: 0.3s ease;
}

.custom-close:hover {
    transform: rotate(90deg);
}


/* =========================================
   FLOORPLAN CENTER FIX
========================================= */

.meeting-floorplan {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.meeting-floorplan img {
    display: block;
    width: 100%;
    max-width: 400px;
    height: auto;
    margin-top: 20px;
    margin-bottom: 60px;
}


/* =========================================
   MODAL ANIMATION
========================================= */

.custom-meeting-modal .modal-dialog {
    transform: scale(.96);
    transition: all 0.3s ease;
}

.custom-meeting-modal.show .modal-dialog {
    transform: scale(1);
}


/* =========================================
   MOBILE RESPONSIVE
========================================= */

@media (max-width: 991px) {
  .custom-tabs{

    margin-top: 20px;
  }


  .custom-meeting-modal {
    background: #CCDBDA;
    backdrop-filter: blur(14px);
    -webkit-backdrop-filter: blur(14px);
}

.meeting-slider .slick-list .slide-item{

  width: 320px !important;
 
}

    .custom-meeting-modal.show {
        padding: 16px;
    }

    .custom-meeting-modal .modal-dialog {
        width: 100%;
        max-width: 100%;
    }

    .meeting-modal-content {
        padding: 0px 0px;
    }

    .meeting-modal-title {
        font-size: 30px;
        margin-bottom: 24px;
    }

    .meeting-modal-text {
        font-size: 15px;
        max-width: 100%;
    }

    .meeting-floorplan img {
        max-width: 100%;
    }

    .custom-close {
        top: -4px;
        right: 16px;
        font-size: 28px;
    }
}




.meeting-slider .slick-track{
    display:flex !important;
}

.meeting-slider .slick-list{
    overflow:hidden !important;
}

.slide-item{
    height:auto;
}

/* gap remove */
.slick-slide{
    margin:0;
}




/* pakage animation  */

.package-item {
  opacity: 0;
  transform: translateY(-80px);
  animation: smoothDrop 0.9s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}

@keyframes smoothDrop {
  0% {
    opacity: 0;
    transform: translateY(-80px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}


/* pakage animation */
/* ৩D ডেপথের জন্য প্যারেন্ট কন্টেইনার */
/* ১. ৩D ডেপথের জন্য প্যারেন্ট কন্টেইনার */

/* .package-item {
  opacity: 0;
  transform: translateY(-80px);
  animation: smoothDrop 0.9s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}


.package-item:nth-child(1){
  animation-delay:0s;
}

.package-item:nth-child(2){
  animation-delay:0.12s;
}

.package-item:nth-child(3){
  animation-delay:0.24s;
}

.package-item:nth-child(4){
  animation-delay:0.36s;
}

.package-item:nth-child(5){
  animation-delay:0.48s;
}


@keyframes smoothDrop {
  0% {
    opacity: 0;
    transform: translateY(-80px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
} */

/* 
.package-item {
  opacity: 0;
  transform: translateY(-180px);

  animation: heavyDrop 0.9s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}


.package-item:nth-child(1){ animation-delay:1.25s; }
.package-item:nth-child(2){ animation-delay:1s; }
.package-item:nth-child(3){ animation-delay:0.75s; }
.package-item:nth-child(4){ animation-delay:0.5s; }
.package-item:nth-child(5){ animation-delay:0.25s; }
.package-item:nth-child(6){ animation-delay:0s; }


@keyframes heavyDrop {

  0% {
    opacity: 0;
    transform: translateY(-180px);
  }

  60% {
    opacity: 1;
    transform: translateY(12px);
  }

  75% {
    transform: translateY(-4px);
  }

  88% {
    transform: translateY(2px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
} */



  /* ইমেজ র্যাপার এবং ইমেজের রেশিও ঠিক করার জন্য */
.meeting-card .img-wrap {
  width: 100%;
  aspect-ratio: 4 / 4; /* ফিগমার মতো পারফেক্ট লম্বাটে (Portrait) রেশিও দেবে */
  position: relative;
  overflow: hidden;
  margin-bottom: 24px; /* নিচের টেক্সট থেকে দূরত্ব */
}

.meeting-card .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* ইমেজ চ্যাপ্টা বা নষ্ট না হয়ে বক্সের সাথে সুন্দরভাবে কেটে ফিট হবে */
  object-position: center; /* ইমেজের মেইন ফোকাস মাঝখানে রাখবে */
}

/* বুক নাও বাটনের পজিশন ঠিক রাখার জন্য (যদি প্রয়োজন হয়) */
.book-btn-wrap, .book-btn-wrap-pod {
  position: absolute;
  bottom: 0;
  left: 0;
  /* আপনার বাকি বাটন স্টাইল এখানে থাকবে */
}

/* ==========================================================================
   ONLY IMAGE RATIO FIX (FOR BOTH TABS)
   ========================================================================== */
.meeting-card .meeting-image {
  width: 100%;
  aspect-ratio: 4 / 4; /* ফিগমার মতো পারফেক্ট লম্বাটে পোর্ট্রেট লুক */
  position: relative;
  overflow: hidden;
  display: block; /* ২য় ট্যাব ওপেন হওয়ার সময়ও রেশিও ধরে রাখবে */
}

.meeting-card .meeting-image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover !important; /* ইমেজ চ্যাপ্টা বা বিকৃত হওয়া ১০০% বন্ধ করবে */
  object-position: center;
}


@media only screen and (max-width: 991px) {
    .brochure_btn1 {
        margin-bottom: 15px;
        padding-right: 18px;
    }
}